/*  Table ����   */

@import url('../../WF/Style/skin/css/Default.css');
@import url('../../WF/Style/skin/adminfont/iconfont.css');
@import url('../../WF/Scripts/bootstrap/css/bootstrap.min.css');

body {
    color: #333333;
    padding: 0px !important;
    margin: 0px !important;
    font-size: 14px;
}
/* ͼƬ�Ŵ�������ʽ */
.HelpImg:hover {
    cursor: zoom-in;
}
/* ͼƬ��С������ʽ */
#bigimg {
    cursor: zoom-out;
}
/* ��ť����  edit by zhoupeng ���Ǿ�ʹ�ð�ɫ�ı�����ɫ�ˣ���Ҫ�䶯��,��ȻӰ��ȫ��. */
input[type="button"], input[type="submit"], input[type="file"] {
    border: 0; /*background: #4D77A7;*/
    font-size: 12px;
    padding: 4px 15px;
    margin: 5px 3px 5px 3px;
    border-radius: 3px;
    border: 1px solid #d2cdcd;
}

select[disabled='disabled']::-ms-value {
    color: rgba(68, 68, 68, 1);
}
/*�༭������*/
.CodeMirror {
    border: 1px solid #eee;
    height: auto;
}

.CodeMirror-scroll {
    height: auto;
    overflow-y: hidden;
    overflow-x: auto;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] {
    background-color: white;
}



/*�ı���ֻ������.*/
textarea[disabled], input[type=text]:disabled {
    /**border: 1px solid #DDD;
	background-color: #F5F5F5;
	color: #009999;*/
    width: 100%;
    padding-left: 10px;
    border: none !important;
    background: #fff;
    text-align: left;
    color: #666;
    cursor: no-drop;
}

input[type=checkbox]:disabled {
    display: inline;
    width: 20px;
}


input[type="password"]::-webkit-input-placeholder {
    letter-spacing: 0;
    font-size: 14px;
}

input[type="password"]:-moz-placeholder {
    letter-spacing: 0;
    font-size: 14px;
}

input[type="password"]::-moz-placeholder {
    letter-spacing: 0;
    font-size: 14px;
}

input[type="password"]:-ms-input-placeholder {
    letter-spacing: 0;
    font-size: 14px;
}


/*  table ���ͷ��� */
table {
    border: 1px outset #f2f2f2;
    padding: inherit;
    margin: 0;
    border-collapse: collapse;
}

thead > tr > th {
    text-align: center;
}
/*  ʱѧҵ���� ��ʼλ�� */

/*��չӦ����ϸ�����฽��.*/
.TitleExt {
    background-color: #f4f4f4;
    font-size: 12px;
    border: 1px solid #C2D5E3;
    text-align: center;
    height: 20px;
    line-height: 20px;
    padding: 3px;
    font-style: normal;
    color: #333333;
}

th {
    border-width: 1px;
    border-color: #f2f2f2;
    border-style: solid;
    line-height: 25px;
    color: 0a0a0a;
    white-space: nowrap;
    padding: 5px 2px;
    background-color: #f2f2f2;
    font-size: 14px;
    text-align: left;
    font-weight: bolder;
}

/*  idx ���������������� .*/
.Idx {
    font-size: 12px;
    border: 1px solid #f2f2f2;
    text-align: center;
    font-weight: bold;
    width: 30px;
}

/* ss */
.Sum {
    background-color: #f7f7f7;
    font-size: 12px;
    text-align: left;
    font-weight: bold;
}

td {
    border-right-style: none;
    border-left-style: none;
    border-style: solid;
    line-height: 25px;
    padding: 8px 4px;
    text-align: left;
    color: #333333;
    font-size: 13px;
    border-width: 1px;
    border-color: #f2f2f2;
}

    td label {
        padding-right: 5px;
    }

    td a {
        text-decoration: none;
        font-size: 13px;
    }


    td input[type="textbox"] {
        margin: 0px;
        border: 1px solid #D6DDE6;
        padding: 0px;
    }

.TDNum {
    text-align: right;
    word-break: keep-all;
}

td input {
    border: none;
    word-break: keep-all;
}

.TBcalendar {
    background-position: left center;
    border-style: none none dotted none;
    border-width: 1px;
    border-color: #003366;
}

caption {
    height: 30px;
    text-align: left;
    font-size: 14px;
    padding: 0px;
    line-height: 30px;
    color: #009688;
    font-weight: bolder;
}

.TBDoc {
    /*border-style: dotted; */
    border-width: 1px;
    border-color: #CCCCCC;
    /*  overflow: visible;*/
    width: 100%;
    margin: 0px;
    padding: 0px;
    display: block;
}

.TB {
    border-style: none none dotted none;
    border-width: 1px;
    border-color: #003366;
    overflow: visible;
    width: 100%;
    font-size: 12px;
}

.image-local {
    width: 116px;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    color: #fff;
    background-color: #0073eb;
    border: none;
    display: inline-block;
    vertical-align: middle;
    height: 28px;
    box-sizing: border-box;
    outline: none;
}

/** ����  */
.ToolBar {
    background-color: #d8edff;
}

.GroupTitle {
    padding: 4px;
    margin: 4px;
    background-color: #e0ecff;
    font-size: 12px;
    border: 1px solid #ccc;
    text-align: left;
    word-break: keep-all;
    font-weight: bold;
    color: #0e2d5f;
}

.GroupField {
    padding: 4px;
    margin: 4px;
    background-color: #eee;
    font-size: 12px;
    border: 1px solid #ccc;
    text-align: left;
    word-break: keep-all;
    font-weight: bold;
    color: #006666;
}

.Icon {
    width: 12px;
    height: 12px;
    margin-right: 5px;
    text-align: center;
    vertical-align: middle;
}


/* ��������Ϣ�ֶ����ƣ���Ԫ��ʽ�ķ��� */
.FContext {
    padding-left: 4px;
    text-align: left;
    font-size: 12px;
    margin-left: 4px;
    width: 35%;
}

.TBNum {
    border-style: none none dotted none;
    padding: 1px;
    margin: 1px;
    font-size: 12px;
    text-align: right;
    float: left;
    clear: left;
    width: auto;
    border-width: 1px;
    width: 70px;
    word-break: keep-all;
}


.TBNumReadonly {
    font-size: 12px;
    background-color: infobackground;
    border-right: black thin;
    border-top: black thin;
    border-left: black thin;
    border-bottom: black thin;
    text-align: right;
    vertical-align: bottom;
    text-align: right;
    width: 70px;
    word-break: keep-all;
}

.TR1 {
    background-color: AliceBlue;
}

.TRSum {
    font-size: 12px;
    background-color: #FFFFFF;
    border-bottom-style: double;
    border-bottom-width: 2px;
    border-bottom-color: #C0C0C0;
    border-right-style: none;
    border-left-style: none;
}


#bottomToolBar {
    display: block;
}


#divCCForm {
    position: relative !important;
    /*background-color: white;*/
    margin: 0 auto;
    overflow-x: auto;
}

#CCForm {
    min-width: 0px;
    /*background-color: white;*/
    overflow: hidden;
    overflow-y: auto;
    padding: 10px;
}

.Message {
    margin: 0 auto;
    background: white;
    /*display: table;*/
    display: none;
    display: block;
    font-weight: bold;
    color: red;
    text-align: left;
    position: fixed;
    width: 100%;
    top: 0px;
    z-index: 10;
    max-height: 95%;
    overflow: auto;
}

#topBar {
    margin: 0 auto;
    background: white;
    text-align: right;
}

.topBar {
    margin: 0 auto;
    background: white;
    text-align: left;
    border-bottom: 1px solid #4D77A7;
    border-bottom-color: #CCCCCC;
}

.flowInfo {
    margin: 0 auto;
    background: white;
    display: table;
}

.childThread {
    margin: 0 auto;
    background: white;
    display: table;
}

.pub2Class {
    margin: 0 auto;
    display: table;
}

/*input[type=text], input[type=password], select
{
	border-radius: 5px;
	border: thin solid #CCCCCC;
	margin: 1px 1px;
	height:28px;
}*/

.FDesc {
    padding: 4px;
    text-align: left;
    font-size: 12px;
    margin: 4px;
    border: lightgrey 1px solid;
    border-top: none;
    width: 18%;
}

#contentTable .form-control {
    margin: 0px 3%;
    width: 92%
}

#contentTable .checkbox {
    margin-left: 3%;
}

select {
    height: 29px;
}

textarea, iframe[src*="Ath.htm"] {
    margin-top: 6px !important;
    border-radius: 5px !important;
    /* border: #2884fa 1px solid;
	margin: 0px 10px;*/
    line-height: 15px !important;
    padding-left: 6px !important;
    margin: 4px 0px !important;
    width: 100%;
    text-align: left;
    min-height: 40px;
}


#topContentDiv {
    background: #fff;
    border-radius: 5px;
    padding: 8px 0px 0px 0px;
    margin: 8px 15px 15px 15px;
    border: #EFEFEF 1px solid;
    overflow: auto;
}

#contentDiv {
    width: 100%;
}

.panel {
    border: 0px !important;
    margin: 0px;
}

.topBar {
    display: none;
}

#bottomToolBar {
    padding-right: 18px;
    float: right;
}

.modal-header {
    background: #f2f2f2;
    color: white;
    height: 50px;
}


.modal-body {
    border-radius: 20px;
    margin: 15px 10px;
    text-align: right;
}

.btn {
    background: #f2f2f2 !important;
    border-radius: 20px !important;
    color: #000 !important;
}

.errorBorder {
    border: 1px solid #f48236 !important;
}

.normalBorder {
    border: 1px solid #2884fa !important;
}

/*��ʾ����CSS ����*/
.popover-title {
    background: #213b5d !important;
    color: white;
    height: 30px;
}

.popover-content {
    background: #f4f9ff;
}

#divTopArrow > .arrow:after {
    border-top-color: #f4f9ff
}

#divBottomArrow > .arrow:after {
    border-bottom-color: #d4e6fe
}

#divTopArrow > .arrow {
    background: white;
}

#divBottomArrow > .arrow {
    background: white;
}

.panel {
    margin: 0px !important;
}

#header {
    height: 50px;
    font: bold 16px "΢���ź�";
    background: rgb(157, 159, 175);
    color: #fff;
    text-align: left;
    cursor: pointer;
    line-height: 50px;
    padding-left: 40px;
}

#showCol {
    float: right;
    display: none;
}

#orgTxt {
    margin: 0px !important;
}

.group {
    width: 100%;
    text-align: left;
    border: 0;
    color: #333;
    font-size: 14px;
    padding: 4px 8px;
    margin: 5px 3px 5px 3px;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    /* display:none;*/
}

#CCForm label {
    font-weight: normal;
    font-size: 12px;
    margin-bottom: 0px;
}

.state {
    padding: 0px 8px 0px 5px;
    cursor: pointer;
}

.reloadIframe {
    color: white;
    cursor: pointer;
    float: right;
}

.form_tree input[type=text] {
    margin: 0px;
    border-right: none;
    border-radius: 15px 0px 0px 15px;
}

.form_tree {
    margin: 8px 0px 8px 0px;
}

    .form_tree .input-group-addon {
        border-radius: 0px 15px 15px 0px;
        border: #2884fa 1px solid;
        cursor: pointer;
        border-left: none;
        color: #2884fa;
    }

#showCol input[type=radio] {
    cursor: pointer;
}

/*radio���߸��ŵı�ǩ*/
.labRb {
    cursor: pointer;
}

input[type=radio] {
    cursor: pointer;
    vertical-align: top;
}

.modal-title {
    text-align: left;
    font-size: 16px;
    color: #000;
}

.input-group-addon {
    cursor: pointer;
}

/*POP���еĵ���*/
.tree-demo {
    text-align: left;
}

.divAth {
    background: rgb(235, 235, 228);
    min-width: 100px;
    cursor: pointer;
    margin: 8px 0;
    line-height: 30px;
}

#navIframe {
    width: 100%;
    background: transparent;
    border: none;
}


#divTrack, #divCurrentForm {
    margin: 0px;
    float: right;
    position: relative;
}

    #divTrack iframe {
        width: 100%;
    }

.trackDiv {
    background: #E3E7F4;
    padding-bottom: 10px;
    position: relative;
}

    .trackDiv i {
        display: block;
        width: 33px;
        height: 22px;
        background: url("../../WF/Scripts/bootstrap/css/img/sanjiao_03.png") no-repeat;
        position: absolute;
        top: 66px;
        left: 50px;
    }

.returnTackDiv {
    font-size: 15px;
    text-align: left;
    padding: 20px;
    background: #fff;
    border-radius: 20px;
    margin: 35px 15px 20px 15px;
    border: #2854FF 1px solid;
    overflow: auto;
    color: #f00;
    display: none;
}

.returnTackHeader {
    height: 50px;
    font: bold 16px "΢���ź�";
    background: rgb(157, 159, 175) !important;
    color: #fff;
    text-align: left;
    cursor: pointer;
    line-height: 50px;
    padding-left: 40px;
}



#freeBarDiv {
    display: none;
    text-align: right;
}

    #freeBarDiv #BtnOk {
        margin-right: 50px;
    }

    #freeBarDiv #BtnCancel {
    }

#orgjstree {
    font-size: 14px;
    display: none;
    height: 90%;
    overflow: auto;
}

body table {
    /* width: 98% border:0px;
						margin: 0px;*/
}

    body table tr td {
        text-overflow: ellipsis;
        /* for IE */
        -moz-text-overflow: ellipsis;
        /* for Firefox,mozilla */
    }

        body table tr td:first-child {
            text-overflow: initial;
            /* for IE */
            -moz-text-overflow: initial;
            /* for Firefox,mozilla */
            overflow: auto;
            white-space: normal;
        }

        body table tr td label {
            text-overflow: initial;
            /* for IE */
            -moz-text-overflow: initial;
            /* for Firefox,mozilla */
            overflow: auto;
            white-space: normal;
        }

/*��ҳ����*/
.tabPdiv {
    overflow: auto;
}

    .tabPdiv table {
        width: 100%;
    }

select {
    apperance: none;
    -moz-appearance: none;
    -ms-appearance: none;
}


/*�ñ�����ʾ ...*/
body table tr td {
    text-overflow: ellipsis;
    /* for IE */
    -moz-text-overflow: ellipsis;
    /* for Firefox,mozilla */
    /* overflow: hidden;
  white-space: nowrap;*/
    word-wrap: break-word;
    word-break: break-all;
}


.errorInput {
    border-color: red;
}





/*������  --��ʱ����  ������������ֵ�ñ��������ҵ�������*/

.FContext div[id*=_mtags], .FContext div[id*=_mtags] .main-container {
    width: 100% !important;
    clear: both;
}



    .FContext div[id*=_mtags] .main-container {
        height: auto !important;
    }

.ccflow-tag {
    margin-right: 10px !important;
}



.only-print-show {
    display: none;
}

@media print {
    .only-print-show {
        display: inline-block;
    }
}

.only-print-hidden {
    display: inline-block;
}

@media print {
    .only-print-hidden {
        display: none;
    }
}

/*������*/
::-webkit-scrollbar-thumb {
    background-color: #b5b5b5;
    height: 50px;
    -webkit-border-radius: 4px
}

    ::-webkit-scrollbar-thumb:hover {
        background-color: #585858;
        height: 50px;
        -webkit-border-radius: 4px
    }

::-webkit-scrollbar {
    width: 8px;
    height: 8px
}

::-webkit-scrollbar-track-piece {
    background-color: #fff;
    -webkit-border-radius: 4px
}


/*beginJY表单样式*/
.ff_songti {
    font-family: '宋体';
}

.fs_a2 {
    font-size: 21.0pt;
}

.mb20 {
    margin-bottom: 2rem;
}

.tac {
    text-align: center;
}

.fs_x4 {
    font-size: 12.0pt;
}

.ff_fangsong {
    font-family: '仿宋';
}

.lh16 {
    line-height: 1.6;
}

.bc_eee {
    background-color: #eee !important;
}

.table table {
    width: 100%;
    border-top: #000 solid 2px;
    border-left: #000 solid 2px;
    border-right: #000 solid 2px;
    border-bottom: #000 solid 2px;
}

.paper_A4 {
    width: 21cm;
    height: 29.7cm;
}

.paper {
    position: relative;
    display: block;
    background-color: #fff;
    margin: auto;
    box-shadow: rgb(0 0 0 / 80%) 0 0.2rem 0.5rem;
    box-sizing: border-box;
}

.table table tbody td {
    border-right: #000 solid 1px;
    border-bottom: #000 solid 1px;
}

.page > div {
    position: relative;
    box-sizing: border-box;
    padding: 1.5cm 0;
    /*margin: 0 0.1cm;*/
}
.mb05 {
    margin-bottom: 0.5rem;
}
/*endJY表单样式*/

